body {
	margin: 0;
	padding: 0;
	
	background-attachment: fixed;
	font-family: Arial, Helvetica, sans-serif;
	background-size: 100%;
}

/*-----------------------------------------------------Index Page CSS STARTS here-----------------------------------------------------------------*/
.logo {width: 140px; float: left;}

.headerwrap {
	width: 998px; 
	height:auto; 
	margin: 0 auto;
	vertical-align:top;
	}
/* search main */
	
.Registerheaderwrap {
	width: 650px; 
	height:auto; 
	margin: 0 auto;
	vertical-align:top;
	}
	
	
#searchwrapper {

font-size: 13px;
color: #959595;
width:410px;

}

.SearchBoxDiv
{
    
    
}
 

.searchbox {
top: 0px;
left: 0;
width: 360px;
height: 34px;
font-size: 13px;
color: #959595;
padding-left: 15px;

}
 
.searchbox_submit {
border:0px; /*important*/
background-color:transparent; /*important*/
position:absolute; /*important*/
top: 4px;
left: 373px;
width: 40px;
height: 46px;
}

	
/************ Language Selection CSS *********************/	
#nav-lang { height: 11px; background: url(images/navigation.gif) no-repeat; padding: 8px 10px 6px; margin-bottom: 15px; font-family: Arial, Helvetica, sans-serif; float:left; width:450px;}
#nav-lang ul { font-size: 12px; text-transform: capitalize; padding: 0; margin: 0;}
#nav-lang ul li { float: left; display: inline; list-style-type: none; padding-right: 5px; }
#nav-lang ul li a { float: left; display: inline; color: #000; text-decoration: none; padding-left: 2px; }
#nav-lang ul li a span { float: left; display: inline; padding-right: 17px; background-position: right 0 !important; }
#nav-lang ul li a:hover,
#nav-lang ul li a.active,
#nav-lang ul li a:hover span,
#nav-lang ul li a.active span { color: #717171; background: url(images/nav-active.gif) no-repeat 0 0; text-decoration: underline;}

.logindiv {
	float: right; height: auto; text-align: right; padding-top: 8px; color: #69be28;
	}
	
.logindiv a {color: #69be28; font-size: 12px;}

.sitesearch-wrap {
	width: 998px; height:auto; margin: 0 auto;
	}
	
.sitesearch	{
	float: left; text-align: right; height: 30px; width: 998px;
	}
	
.cse-search-box {	
	width: 147px;
	text-align: left;
	padding: 2px;
	background-color: #ecf7e3;
	border: 1px solid #69be28;
	}

.cse-search-button {	
	width: auto;
	text-align: left;
	padding: 2px;
	background-color: transparent;
	color: #69be28;
	font-size: 12px;
	border: 1px solid #FFF;
	cursor: default;
	background: url(images/arrow-sitesearch.jpg) no-repeat left center;
	padding-left: 8px;
	}

/************ h1 and Login to gateway *********************/	

 .h1div {float: left; width: 998px; height: auto; text-align: left;}
	
.wraph1 {width:695px; float: left; vertical-align:middle}
	
/*h1 {
	width: 698px;
	color: #006a4d;
	text-transform: uppercase;
	font-size: 45px;
	line-height: 45px;
}

h1 span { color: #69be28; }*/

.sitesearch-div {
	width: 280px;
	float: right;
	text-align: center;
	padding-top: 19px;
	background: url(images/login-gateway-icon.jpg) top right no-repeat #006a4d;
	margin-top: 18px;
	color: #fff;
	padding-top: 10px;
	height: 28px;
	text-decoration: none;
	}
.sitesearch-div a {color: #fff; text-decoration: none;}	

/************ Main Navigation*********************/	
/*.main-nav { height: 11px; padding: 8px 0px 6px; margin-bottom: 15px; font-family: Arial, Helvetica, sans-serif; float:left; border-bottom: 2px solid #69be28; padding-bottom: 20px; width: 997px;}
.main-nav ul { font-size: 15px; text-transform: capitalize; padding: 0; margin: 0; font-weight: bold; color: #69be28;}
.main-nav ul li { float: left; display: inline; list-style-type: none; padding-right: 50px; color: #69be28;}
.main-nav ul li a { float: left; display: inline; color: #006a4d; text-decoration: none; padding-left: 2px; }
.main-nav ul li a span { float: left; display: inline; padding-right: 17px; background-position: right 0 !important; }
.main-nav ul li a:hover,
.main-nav ul li a.active,
.main-nav ul li a:hover span,
.main-nav ul li a.active span { color: #69be28; border-bottom: 3px solid #69be28;  padding-bottom: 11px; }*/


/************ Report Search*********************/	
.mainsearch {width: 998px; min-height: 100px; border-bottom: 2px solid #69be28; border-top: 2px solid #69be28; float: left; vertical-align:middle}
.mainsearch-div1 {float: left; width: 185px; text-align: left; margin-top: 30px;}
.mainsearch-div1 span{margin-right: 5px;}

.mainsearch-div2 {float: left; width: 250px; margin-top: 20px; }


.search-label-div2 {width: 100px; float: left; font-size: 12px; color: #006a4d; font-weight: bold; height: 15px;}
.search-label-div2 span{text-align: right; padding-left: 10px;}

.mainsearch-div3 {float: left; width: 430px; text-align: left; margin-top: 20px; height:40px }
.mainsearch-div4 {float: left; width: 100px; text-align: left; margin-top: 20px; font-size: 12px; color: #69be28; padding-top: 35px;}
.mainsearch-div4 a {color: #69be28; text-decoration: underline;}
.search-list {  color:#006a4d; font-size: 12px;  margin: auto;}

.search-list input
{
   border:none;
    
}

.width100 {width:70px; float:left;}
.width10 {width:10px; float:left; padding-top: 2px;}

/************ Banner Area*********************/	
/*h2 { font-weight: bold; font-size: 14px; color: #006a4d; line-height: 15px; float: left; height: 20px; width: 300px; min-width: 200px; max-width: 100%;}
.banner-home{width: 751px; float: left;}

.GRT-div {width: 235px; margin-left: 10px; float: left;}

.GRT {width: 237px; float: left; position: top; margin-bottom: 20px; height: 50px;}
.GRT-image {width: 49px; height: 49px; float: left;}

.GRT-listing {width: 183px; height: auto; float: left; padding-left: 5px; margin: 0; }
.GRT-listing p {font-size: 12px; color: #000; line-height: 14px; text-decoration: none;}

h6 {text-decoration: underline; color: #69be28; padding: 0; margin: 0; font-size: 12px; height: 8px;}
h6 a {color: #69be28; text-decoration: none;}

.GRT-socialMedia {float: left; width: 200px;}
.GRT-socialMedia span {width: 30px; margin-right: 18px; margin-left: 3px}*/

/************ Content Area*********************/	

.content-area {width: 998px; height: auto; float: left; text-align: left; border-top: 3px solid #69be28; margin-top: 16px;}

/************ Tweets *********************/	
.contentI-div {width: 203px; height: auto; float: left;}
.contentI {font-size: 11px; float: left; margin-bottom: 13px; width: 202px;}
.contentI-tweet {font-size: 11px; float: left; color: #69be28; text-decoration: underline;  background: url(images/twitter-big.png) no-repeat left center; padding-left:39px;  }
.contentI-tweet a {color: #69be28;}
.contentI span {font-size: 11px; line-height: 14px;}
.contentI span a {color: #69be28;}

/************ About Real estate *********************/	
.contentII-div {width: 395px; height: auto; float: left;  margin-left: 10px;}
.contentII {font-size: 11px; float: left; margin-bottom: 13px; width: 394px;}
.contentII span {font-size: 11px; line-height: 14px;}
.contentII span a {color: #69be28;}

/************ Videos*********************/	
.contentIII-div {width: 380px; height: auto; float: left;  margin-left: 10px;}
.contentIII {font-size: 11px; float: left; margin-bottom: 13px; width: 109px; margin-left: 8px;}
.contentIII span {font-size: 11px; line-height: 14px;}
.contentIII span a {color: #69be28;}

/************ Reports *********************/	

.green-light {background-color: #e1f2d4}
.green-dark {background-color: #f0f8e9}

.reports {width: 998px; height: auto; float: left; margin-top: 10px; font-size: 12px; margin-bottom: 30px;}
.reports-head {background-color: #006a4d; color: #fff; height: 25px; padding-left: 10px;}
.reports-columnhead {background: url(images/down-arrow.png) no-repeat left center; padding-left: 12px;}

/************ Footer *********************/	
.footer-div {background-color: #e2e2e2; font-size: 10px; color: #959595; width: 998px; height: 56px; float:left; margin-top: 10px;}
.footer-link {width: 814px; float: left; padding-top: 10px; padding-left: 10px; line-height: 15px;}
.footer-link a {color: #959595}
.footer-bookmarks {width: 15opx; float: left; margin-top: 10px;}
.footer-bookmarks span {margin-right: 10px;}
/*-----------------------------------------------------Index Page CSS ENDS here-----------------------------------------------------------------*/


/*----------------------------------------------------- Advanced Search Page CSS startes from here-----------------------------------------------------*/
.ad-search {float: left; width: 998px; height: auto;}
.ad-search-box1 {float: left; width: 998px; background-color: #fff;}
.ad-search-map{float: left; width: 998px; height:auto; text-align: left; background-color:#f2f2f2;}

.grid50-left {width: 173px; height: auto; float: left; padding: 0; margin: 0}
.grid50-right {width: 173px; height: auto; float: left; padding: 0; margin:0;}

.tabtext {float: left; width: 96%; height: 20px; color:#fff; font-size: 15px; font-weight: bold; }
.tabtext span {background-color: #006648; padding: 4px 10px 4px 10px;}
.grid50-content {width: auto; float: left;}
.multiselect-box {width: 215px; height: 160px; float: left; border: 1px solid #69be28; padding: 5px; font-size: 11px !important;}

.grid20 {width: 100px; height: auto; float: left; padding-top: 34px; margin-top: 20px; text-align: center;}
.grid20-content {width: 100px; float: left;}

.selection-div {width: 451px; float: left; padding: 0;}
.selection-div-head {background: url(images/tabheader-bg.png) no-repeat top left #006e47; height: 19px; width: 100%; padding-top: 4px;padding-bottom: 4px; margin-bottom: 10px; color: #fff; font-size: 14px;}

.selection-div-Tophead {background: url(images/tab-998.png) no-repeat top left #006e47; float:left; height: 19px; width: 998px; padding-top:4px; padding-bottom:4px; color: #fff; font-size: 14px;}

.margin-top {margin-top: 20px;}
.margin-right {margin-right: 96px;}

.btn-select {text-align: center; margin-bottom: 10px; }

/*.button-sm{
    padding: 3px 0;
	margin-top: 5px;
    background: #006648;
    color: #FFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #006648;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
	width: 80px;
}
.button-sm:hover {
    background: #76bd22;
    border: solid 1px #76bd22;
    text-decoration: none;
}
.button-sm:active {
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    background: #76bd22;
    border: solid 1px #76bd22;
}


.button-main{
    padding: 3px 0;
	margin-top: 5px;
    background: #006648;
    color: #FFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #006648;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
	width: 70%;
}
.button-main:hover {
    background: #76bd22;
    border: solid 1px #76bd22;
    text-decoration: none;
}
.button-main:active {
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    background: #76bd22;
    border: solid 1px #76bd22;
}*
/*----------------------------------------------------- Advanced Search Page CSS ENDS here-----------------------------------------------------*/
